» Ubuntu » Packages » saucy (13.10) » Source » misc » psi-plus-l10n
raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: psi-plus-l10n (0.16.132.2-1) [universe]

Links for psi-plus-l10n

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Boris Pek

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
psi-plus-l10n
localization files for Psi+

Other Packages Related to psi-plus-l10n

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8)
    helper programs for debian/rules
  • adep: libqt4-dev
    Qt 4 development files

Download psi-plus-l10n

FileSize (in kB)MD5 checksum
psi-plus-l10n_0.16.132.2-1.dsc 1.9 kB 5d42c42d727bdd20149b85b06c94e2a8
psi-plus-l10n_0.16.132.2.orig.tar.xz 1,129.5 kB be5d1c314f9697847ad726f0ef532b42
psi-plus-l10n_0.16.132.2-1.debian.tar.gz 3.9 kB db5675ac12b08baf5d47251a0f4288c2
Debian Package Source Repository (VCS: Git)
git://github.com/tehnick/psi-plus-l10n-debian.git
Debian Package Source Repository (Browsable)
https://github.com/tehnick/psi-plus-l10n-debian